Sitenizde bağlantı ayarları kısmında kullandığım işletim sistemine uygun görüntüleri yok ne yapmalıyım?

Eduroam ağına bağlanacak sistemlerin , 802.1x standartını ve TTLS & PAP protokollerini desteklemesi gerekmektedir. Eduroam ağının kullandığı kimlik doğrulama protokolleri uluslararası standartlardadır. Bu sebepten değiştirilemez.

Bilinen ve eduroam ağını kullanamayan sistemler :

►Windows Phone 8

►Blackberry OS.

►Symbian S60V4 ve alt versiyonları.


Başa Dön